/* Style For Top Menu  Lea*/
#cssTopMenu{
z-index:20;
margin:0px;
padding:0px;
height:22px;
}
#cssTopMenu ul{
	float:left;	   /* for E7 */
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
}
#cssTopMenu li{
	float:left;	
	padding:0px;
	margin:0px;
	width:85px;
	height:22px;
	vertical-align:top; /* for E7 */
	text-align:center;
	background: url(../menu_dynamic/images/menu_line.png) left no-repeat;
}
#cssTopMenu ul ul{
	border: solid 1px  #AAAAE6;	
	width:202px;
	top:0px;
	visibility:hidden;
}
#cssTopMenu ul ul ul{			
	top:-24px;
	left:201px;
	visibility:hidden;
}
#cssTopMenu li ul li{
	height:21px;
	width:200px;
	background:#E7E7FF url(../menu_dynamic/images/side_menu_arrow.gif) no-repeat;
	border: solid 1px  #E7E7FF;	  
	text-align:left;
	text-indent:20px; /**paragraf**/
	visibility:hidden;
}
#cssTopMenu li ul li:hover{
    background-color:#AAAAE6;
	border: solid 1px  #AAAAE6;	
}
/***images  LI***/
#cssTopMenu li.Lev_2opened:hover{
background: #AAAAE6 url(../menu_dynamic/images/side_menu_arrow_hwsub.gif) no-repeat;
}
#cssTopMenu  li.Lev_2opened{
background: #E7E7FF url(../menu_dynamic/images/side_menu_arrow_wsub.gif) no-repeat;
}
#cssTopMenu li.Lev_1closedNoSplit,#cssTopMenu li.Lev_1openedNoSplit{
background: none;		/** for the first LI background without any split**/
}

/** pokaz  LI i UL **/
#cssTopMenu li:hover .Lev_2opened,
#cssTopMenu li:hover .Lev_2closed,
#cssTopMenu li.Lev_2opened:hover .Lev_3closed {
	visibility:visible;
}

/** FONTS **/
#cssTopMenu li a{
	color:#000000;
	display:block;
	font: normal normal normal 14px/22px Arial;
	text-decoration:none;
}
#cssTopMenu li.Lev_2closed a,
#cssTopMenu li.Lev_2opened a,
#cssTopMenu li.Lev_3closed a {
	font: normal normal normal 12px/22px Arial;
}
#cssTopMenu li.Lev_1closed:hover a:hover,#cssTopMenu li.Lev_1opened:hover a:hover,
#cssTopMenu li.Lev_1closedNoSplit:hover a:hover,#cssTopMenu li.Lev_1openedNoSplit:hover a:hover{
	color:#00853E;
}
#cssTopMenu li.Lev_2closed:hover a:hover,
#cssTopMenu li.Lev_2opened:hover a:hover,
#cssTopMenu li.Lev_3closed:hover a:hover{
	color:#FFF;
}

/* @@@@@@@@@@@@@ SIDE MENU MULTI LEVEL @@@@@@@@@@@@@ */
/* @@@@@@@@@@@@@ SIDE MENU MULTI LEVEL @@@@@@@@@@@@@ */
/* @@@@@@@@@@@@@ SIDE MENU MULTI LEVEL @@@@@@@@@@@@@ */

#SideMenuML {
	top:0px;
	margin:0px;
	padding:0px;
	width:200px;
	direction:ltr;
}
#SideMenuML ul{
	list-style:none;
	position:relative;
	top:0px;
	margin:0px;
	padding:0px;
	width:100%;
	height:0px;
/**	background:#0ff;**/
}
#SideMenuML li{
	vertical-align:top;
	margin:0px;
	padding:0px;
	width:200px;
	padding-left:5px;
	text-indent:15px; /**paragraf**/
    border-top: solid 1px  #fff;
    border-bottom: solid 1px  #fff;
    border-left: solid 1px  #fff;
    border-right: solid 1px  #fff;
	background:url(../menu_dynamic/images/side_menu_arrow.gif) no-repeat;
}
#SideMenuML ul ul{
	width:206px;
	top:-21px;
	left:198px;
	visibility:hidden;
	border:solid 1px  #AAAAE6;
/**	background:#0ff;**/
}
#SideMenuML ul ul ul{			
	top:-22px;
	left:198;
	visibility:hidden;
}
#SideMenuML li ul li{
    background-color:#E7E7FF;
    border-top: solid 0px  #AAAAE6;
    border-bottom: solid 1px  #AAAAE6;
    border-left: solid 1px  #AAAAE6;
    border-right: solid 1px  #AAAAE6;
	visibility:hidden;
}
#SideMenuML li:hover{
    background-color:#AAAAE6;
}
/** pokaz  LI i UL **/

#SideMenuML li:hover .Lev_2opened,
#SideMenuML li:hover .Lev_2closed,
#SideMenuML li.Lev_2opened:hover .Lev_3closed {
	visibility:visible;
}
/**FONTS**/
#SideMenuML li a{
	color:#000000;
	font: normal normal normal 12px/21px Arial ;
	text-decoration:none;
	display:block;
}
#SideMenuML li:hover a:hover{
    color:#fff;
	font: normal normal normal 12px/21px Arial ;
}
/***images  LI***/
#SideMenuML  li.Lev_1opened{
background:url(../menu_dynamic/images/side_menu_arrow_wsub.gif) no-repeat;
}
#SideMenuML li.Lev_1opened:hover, #SideMenuML li.Lev_2opened:hover{
background: #AAAAE6 url(../menu_dynamic/images/side_menu_arrow_hwsub.gif) no-repeat;
}
#SideMenuML  li.Lev_2opened{
background: #E7E7FF url(../menu_dynamic/images/side_menu_arrow_wsub.gif) no-repeat;
}
/* ######## END Cat Side Menu - MULTI LEVEL ######## */